<DialogueContext.DXSH_MCCV_OSYS_AC_MurrayCup_Announcer_Open_Fire_Ship_Destroyed_06 __id="f545eb11-ce6a-4547-a310-aff137e55920" __path="libs/foundry/records/dialoguecontextbank/arenacommander/racemode/dialoguecontextbank.racemode_mca_shawn_walker.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@Dlg_SC_mc_open_fire_ship_destroyedOpen_Fire_Ship_Destroyed_06" speaker="c2686a11-67f9-4ca3-aa8f-0524ecd562a1" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_DXSH_MCCV_OSYS_AC_MurrayCup_Announcer_Open_Fire_Ship_Destroyed_06" />
  <contents />
  <tags />
</DialogueContext.DXSH_MCCV_OSYS_AC_MurrayCup_Announcer_Open_Fire_Ship_Destroyed_06>